[RSC]
;listner
PORTL=6001

MEMBERID=3288
TRADERID= 218
TERMID1=A

HOST1=10.1.101.93
PORT1=2349

HOST2=0
PORT2=0
PORT3=0

UDPHOST=5350
MCASTGRP=229.0.0.10

UDPADDR=239.1.2.5
UDPPORT=26002

;Equity Derivatives (Live) Settings

INTERFACEIP=10.159.196.81

IML_STATE=29

NTAHOST=10.255.255.6
NTAPORT=12908

NTAHOSTALT=10.255.255.7
NTAPORTALT=12908

UDPNTAHOST=228.0.0.1
UDPINPORT=15901

UDPOUTPORT=26003
UDPNTAADDR=172.30.21.7


TradeGenerationFlag=0
INTERFACEIPMCAST=172.30.21.7
DRNTAHOST=10.255.241.10
DRNTAPORT=12908
DRNTAHOSTALT=10.255.241.11
DRNTAPORTALT=12908
